* {
	margin: 0;
	padding: 0;
}

html,
body {
	background-color: #000;
	width: 100%;
	height: 100%;
}

img {
	display: block;
}

p {
	margin: 0;
}

.wp {
	width: 100%;
	max-width: 450px;
	margin: auto;
	min-height: 100%;
	position: relative;
	display: flex;
	justify-content: end;
}

.bg {
	position: absolute;
	top: 0;
}
.content{
	position: absolute;
	top: 0;
}

.bg,.top,.link1>img,.link2>img,.btl{
	width: 100vw;
	max-width: 550px;
}


.btr1,.btr2{
	width: 17.3vw;
	max-width: 117.92px;
	top: 773.3px;
}
.btr1{
	position: absolute;
	right: 117.92px;
}
.btr2{
	position: absolute;
	right: 5.134px;
}

.kf{
	position: fixed;
	top: 315px;
}
.kf>img{
	width: 11vw;
	max-width: 50px;
}

@media (max-width: 450px) {
	.btr1{
		top:140vw;
		right: 21.3vw;
	}
	.btr2{
		top: 140vw;
		right: 3vw;
	}
	.kf{
		top:70vw;
	}
}